[Desktop Entry]
Encoding=UTF-8
Name=ToME
Name[ar]=تومي
Name[es]=Ocio
Name[fa]=به‌من
Name[hi]=टू-मी
Name[ja]=Rogue 風ゲーム ToME
Name[lo]=ຂອງຫລິ້ນ
Name[lv]=Man
Name[mn]=НадРУУ
Name[pa]=ਟੂਮੀ
Name[rw]=KuriJye
Name[ta]=டூமீ
GenericName=Quest Game
GenericName[af]=Avontuur Speletjie
GenericName[ar]=لعبة تنقيب
GenericName[az]=Quest Oyunu
GenericName[bn]=অন্বেষণের খেলা
GenericName[bs]=Igra potrage
GenericName[ca]=Joc de recerca
GenericName[cs]=Questy
GenericName[cy]=Gêm Ymchwil
GenericName[da]=Quest-spil
GenericName[de]=Quest-Spiel
GenericName[el]=Παιχνίδι αναζήτησης
GenericName[eo]=Serĉludo
GenericName[es]=Juego de búsqueda
GenericName[et]=Quest mäng
GenericName[eu]=Bilaketa jokoa
GenericName[fa]=بازی کوست
GenericName[fi]=Seikkailupeli
GenericName[fr]=Jeu de quête
GenericName[fy]=Taktysk spul
GenericName[ga]=Cluiche Imchuardaigh
GenericName[gl]=Xogo de Busca
GenericName[he]=משחק Quest
GenericName[hi]=क्वैस्ट खेल
GenericName[hr]=Igra Potrage
GenericName[hsb]=Nawdawkowe hry
GenericName[hu]=Kalandjáték
GenericName[is]=Hlutverkaleikur
GenericName[it]=Gioco di avventura
GenericName[ja]=クエストゲーム
GenericName[km]=ល្បែង​ល្បង​ប្រាជ្ញា
GenericName[ko]=찾는 놀이
GenericName[lt]=Svečio žaidimas
GenericName[lv]=Kvests
GenericName[mk]=Истражувачка игра
GenericName[mn]=Эрэл хийх
GenericName[ms]=Permainan Pemburuan
GenericName[nb]=Eventyrspill
GenericName[nds]=Eventüür-Speel
GenericName[nl]=Tactisch spel
GenericName[nn]=Eventyrspel
GenericName[nso]=Papadi ya Quest
GenericName[pa]=ਕਿਉਟ ਖੇਡ
GenericName[pl]=Gra poszukiwawcza
GenericName[pt]=Jogo de Aventuras
GenericName[pt_BR]=Busca
GenericName[ro]=Joc de aventuri
GenericName[ru]=Приключение (квест)
GenericName[rw]=Umukino Quest
GenericName[se]=Máinnasspeallu
GenericName[sk]=Questy
GenericName[sl]=Igra Quest
GenericName[sr]=Истраживачка игра
GenericName[sr@Latn]=Istraživačka igra
GenericName[ss]=Ligama lesivakashi
GenericName[sv]=Äventyrsspel
GenericName[ta]=கேள்வி விளையாட்டு
GenericName[tg]=Бозии Quest
GenericName[th]=เกมผจญภัย
GenericName[tr]=Araştırma Oyunu
GenericName[tt]=Tabu Uyını
GenericName[uk]=Квест
GenericName[uz]=Қидирув ўйини
GenericName[ven]=Mutambo wa Mueni
GenericName[vi]=Game chinh phục
GenericName[zh_CN]=寻宝游戏
GenericName[zh_TW]=冒險遊戲
GenericName[zu]=Umdlalo Wokusesha
Exec=tome
Terminal=true
Type=Application
